using System;

namespace AIProofread
{
    partial class Ribbon1 : Microsoft.Office.Tools.Ribbon.RibbonBase
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        public Ribbon1()
            : base(Globals.Factory.GetRibbonFactory())
        {
            InitializeComponent();
        }

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            Microsoft.Office.Tools.Ribbon.RibbonDropDownItem ribbonDropDownItemImpl1 = this.Factory.CreateRibbonDropDownItem();
            Microsoft.Office.Tools.Ribbon.RibbonDropDownItem ribbonDropDownItemImpl2 = this.Factory.CreateRibbonDropDownItem();
            Microsoft.Office.Tools.Ribbon.RibbonDropDownItem ribbonDropDownItemImpl3 = this.Factory.CreateRibbonDropDownItem();
            this.tabAIProofread = this.Factory.CreateRibbonTab();
            this.group1 = this.Factory.CreateRibbonGroup();
            this.BtnProofreadAll = this.Factory.CreateRibbonButton();
            this.menuProofreadList = this.Factory.CreateRibbonMenu();
            this.BtnProofreadExact = this.Factory.CreateRibbonButton();
            this.BtnProofreadFull = this.Factory.CreateRibbonButton();
            this.BtnExportProofreadResult = this.Factory.CreateRibbonButton();
            this.btnClear = this.Factory.CreateRibbonButton();
            this.btnOpenLexicon = this.Factory.CreateRibbonButton();
            this.menuSencenDect = this.Factory.CreateRibbonMenu();
            this.btnDetectionAll = this.Factory.CreateRibbonButton();
            this.btnDetectionParagraph = this.Factory.CreateRibbonButton();
            this.btnDetectionHistory = this.Factory.CreateRibbonButton();
            this.btnSetting = this.Factory.CreateRibbonButton();
            this.Group = this.Factory.CreateRibbonGroup();
            this.ButtonSaveCache = this.Factory.CreateRibbonButton();
            this.ButtonLoadCache = this.Factory.CreateRibbonButton();
            this.grpOther = this.Factory.CreateRibbonGroup();
            this.BtnGetContact = this.Factory.CreateRibbonButton();
            this.BtnUpdate = this.Factory.CreateRibbonButton();
            this.btnLogin = this.Factory.CreateRibbonButton();
            this.btnLogout = this.Factory.CreateRibbonButton();
            this.LblDate = this.Factory.CreateRibbonLabel();
            this.LblNickname = this.Factory.CreateRibbonLabel();
            this.group2 = this.Factory.CreateRibbonGroup();
            this.BtnShowPanel = this.Factory.CreateRibbonButton();
            this.BtnShowManual = this.Factory.CreateRibbonButton();
            this.grpDebug = this.Factory.CreateRibbonGroup();
            this.btnShowPane = this.Factory.CreateRibbonButton();
            this.btnHidePane = this.Factory.CreateRibbonButton();
            this.BtnOpenLog = this.Factory.CreateRibbonButton();
            this.button1 = this.Factory.CreateRibbonButton();
            this.BtnOpenLogger = this.Factory.CreateRibbonButton();
            this.BtnTest = this.Factory.CreateRibbonButton();
            this.BtnOpenAppDir = this.Factory.CreateRibbonButton();
            this.BtnShowVersion = this.Factory.CreateRibbonButton();
            this.dropDown1 = this.Factory.CreateRibbonDropDown();
            this.tabAIProofread.SuspendLayout();
            this.group1.SuspendLayout();
            this.Group.SuspendLayout();
            this.grpOther.SuspendLayout();
            this.group2.SuspendLayout();
            this.grpDebug.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabAIProofread
            // 
            this.tabAIProofread.Groups.Add(this.group1);
            this.tabAIProofread.Groups.Add(this.Group);
            this.tabAIProofread.Groups.Add(this.grpOther);
            this.tabAIProofread.Groups.Add(this.group2);
            this.tabAIProofread.Groups.Add(this.grpDebug);
            this.tabAIProofread.Label = "AI校对王";
            this.tabAIProofread.Name = "tabAIProofread";
            this.tabAIProofread.Position = this.Factory.RibbonPosition.AfterOfficeId("TabHelp");
            // 
            // group1
            // 
            this.group1.Items.Add(this.BtnProofreadAll);
            this.group1.Items.Add(this.menuProofreadList);
            this.group1.Items.Add(this.BtnExportProofreadResult);
            this.group1.Items.Add(this.btnClear);
            this.group1.Items.Add(this.btnOpenLexicon);
            this.group1.Items.Add(this.menuSencenDect);
            this.group1.Items.Add(this.btnSetting);
            this.group1.Name = "group1";
            // 
            // BtnProofreadAll
            // 
            this.BtnProofreadAll.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.BtnProofreadAll.Image = global::AIProofread.Properties.Resources.icon_proofread;
            this.BtnProofreadAll.Label = "全文校对\r\n";
            this.BtnProofreadAll.Name = "BtnProofreadAll";
            this.BtnProofreadAll.ShowImage = true;
            this.BtnProofreadAll.Visible = false;
            this.BtnProofreadAll.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnProofreadAll_Click);
            // 
            // menuProofreadList
            // 
            this.menuProofreadList.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.menuProofreadList.Enabled = false;
            this.menuProofreadList.Image = global::AIProofread.Properties.Resources.icon_proofread;
            this.menuProofreadList.Items.Add(this.BtnProofreadExact);
            this.menuProofreadList.Items.Add(this.BtnProofreadFull);
            this.menuProofreadList.Label = "全文校对\r\n";
            this.menuProofreadList.Name = "menuProofreadList";
            this.menuProofreadList.ShowImage = true;
            // 
            // BtnProofreadExact
            // 
            this.BtnProofreadExact.Label = "优先查准";
            this.BtnProofreadExact.Name = "BtnProofreadExact";
            this.BtnProofreadExact.ShowImage = true;
            this.BtnProofreadExact.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnProofreadExact_Click);
            // 
            // BtnProofreadFull
            // 
            this.BtnProofreadFull.Label = "优先查全";
            this.BtnProofreadFull.Name = "BtnProofreadFull";
            this.BtnProofreadFull.ShowImage = true;
            this.BtnProofreadFull.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnProofreadFull_Click);
            // 
            // BtnExportProofreadResult
            // 
            this.BtnExportProofreadResult.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.BtnExportProofreadResult.Image = global::AIProofread.Properties.Resources.icon_export;
            this.BtnExportProofreadResult.Label = "导出勘误表\r\n";
            this.BtnExportProofreadResult.Name = "BtnExportProofreadResult";
            this.BtnExportProofreadResult.ShowImage = true;
            this.BtnExportProofreadResult.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnExportProofreadResult_Click);
            // 
            // btnClear
            // 
            this.btnClear.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.btnClear.Image = global::AIProofread.Properties.Resources.icon_clear;
            this.btnClear.Label = "清除标注\r\n";
            this.btnClear.Name = "btnClear";
            this.btnClear.ShowImage = true;
            this.btnClear.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnClear_Click);
            // 
            // btnOpenLexicon
            // 
            this.btnOpenLexicon.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.btnOpenLexicon.Image = global::AIProofread.Properties.Resources.icon_book;
            this.btnOpenLexicon.Label = "词库管理\r\n";
            this.btnOpenLexicon.Name = "btnOpenLexicon";
            this.btnOpenLexicon.ShowImage = true;
            this.btnOpenLexicon.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnOpenLexicon_Click);
            // 
            // menuSencenDect
            // 
            this.menuSencenDect.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.menuSencenDect.Image = global::AIProofread.Properties.Resources.icon_ai_robot;
            this.menuSencenDect.Items.Add(this.btnDetectionAll);
            this.menuSencenDect.Items.Add(this.btnDetectionParagraph);
            this.menuSencenDect.Items.Add(this.btnDetectionHistory);
            this.menuSencenDect.Label = "常识性检测\r\n";
            this.menuSencenDect.Name = "menuSencenDect";
            this.menuSencenDect.ShowImage = true;
            // 
            // btnDetectionAll
            // 
            this.btnDetectionAll.Label = "全文常识检测\r\n";
            this.btnDetectionAll.Name = "btnDetectionAll";
            this.btnDetectionAll.ShowImage = true;
            this.btnDetectionAll.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnDetectionAll_Click);
            // 
            // btnDetectionParagraph
            // 
            this.btnDetectionParagraph.Enabled = false;
            this.btnDetectionParagraph.Label = "段落常识检测\r\n";
            this.btnDetectionParagraph.Name = "btnDetectionParagraph";
            this.btnDetectionParagraph.ShowImage = true;
            this.btnDetectionParagraph.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnDetectionParagraph_Click);
            // 
            // btnDetectionHistory
            // 
            this.btnDetectionHistory.Label = "历史检测记录\r\n";
            this.btnDetectionHistory.Name = "btnDetectionHistory";
            this.btnDetectionHistory.ShowImage = true;
            this.btnDetectionHistory.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnDetectionHistory_Click);
            // 
            // btnSetting
            // 
            this.btnSetting.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.btnSetting.Image = global::AIProofread.Properties.Resources.icon_setting;
            this.btnSetting.Label = "设置\r\n";
            this.btnSetting.Name = "btnSetting";
            this.btnSetting.ShowImage = true;
            this.btnSetting.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnSetting_Click);
            // 
            // Group
            // 
            this.Group.Items.Add(this.ButtonSaveCache);
            this.Group.Items.Add(this.ButtonLoadCache);
            this.Group.Name = "Group";
            // 
            // ButtonSaveCache
            // 
            this.ButtonSaveCache.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.ButtonSaveCache.Image = global::AIProofread.Properties.Resources.icon_save;
            this.ButtonSaveCache.Label = "保存进度\r\n";
            this.ButtonSaveCache.Name = "ButtonSaveCache";
            this.ButtonSaveCache.ShowImage = true;
            this.ButtonSaveCache.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.ButtonSaveCache_Click);
            // 
            // ButtonLoadCache
            // 
            this.ButtonLoadCache.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.ButtonLoadCache.Image = global::AIProofread.Properties.Resources.icon_history;
            this.ButtonLoadCache.Label = "加载进度\r\n";
            this.ButtonLoadCache.Name = "ButtonLoadCache";
            this.ButtonLoadCache.ShowImage = true;
            this.ButtonLoadCache.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.ButtonLoadCache_Click);
            // 
            // grpOther
            // 
            this.grpOther.Items.Add(this.BtnGetContact);
            this.grpOther.Items.Add(this.BtnUpdate);
            this.grpOther.Items.Add(this.btnLogin);
            this.grpOther.Items.Add(this.btnLogout);
            this.grpOther.Items.Add(this.LblDate);
            this.grpOther.Items.Add(this.LblNickname);
            this.grpOther.Name = "grpOther";
            // 
            // BtnGetContact
            // 
            this.BtnGetContact.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.BtnGetContact.Image = global::AIProofread.Properties.Resources.icon_phone;
            this.BtnGetContact.Label = "联系客服\r\n";
            this.BtnGetContact.Name = "BtnGetContact";
            this.BtnGetContact.ShowImage = true;
            this.BtnGetContact.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnGetContact_Click);
            // 
            // BtnUpdate
            // 
            this.BtnUpdate.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.BtnUpdate.Image = global::AIProofread.Properties.Resources.icon_update;
            this.BtnUpdate.Label = "版本更新\r\n";
            this.BtnUpdate.Name = "BtnUpdate";
            this.BtnUpdate.ShowImage = true;
            this.BtnUpdate.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnUpdate_Click);
            // 
            // btnLogin
            // 
            this.btnLogin.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.btnLogin.Image = global::AIProofread.Properties.Resources.icon_user;
            this.btnLogin.Label = "用户登录\r\n";
            this.btnLogin.Name = "btnLogin";
            this.btnLogin.ShowImage = true;
            this.btnLogin.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnLogin_Click);
            // 
            // btnLogout
            // 
            this.btnLogout.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.btnLogout.Image = global::AIProofread.Properties.Resources.icon_logout;
            this.btnLogout.Label = "退出登录\r\n";
            this.btnLogout.Name = "btnLogout";
            this.btnLogout.ShowImage = true;
            this.btnLogout.Visible = false;
            this.btnLogout.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnLogout_Click);
            // 
            // LblDate
            // 
            this.LblDate.Label = "过期时间:";
            this.LblDate.Name = "LblDate";
            this.LblDate.Visible = false;
            // 
            // LblNickname
            // 
            this.LblNickname.Label = "xxx 已登录";
            this.LblNickname.Name = "LblNickname";
            this.LblNickname.Visible = false;
            // 
            // group2
            // 
            this.group2.Items.Add(this.BtnShowPanel);
            this.group2.Items.Add(this.BtnShowManual);
            this.group2.Name = "group2";
            // 
            // BtnShowPanel
            // 
            this.BtnShowPanel.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.BtnShowPanel.Image = global::AIProofread.Properties.Resources.icon_panel;
            this.BtnShowPanel.Label = "显示面板\r\n";
            this.BtnShowPanel.Name = "BtnShowPanel";
            this.BtnShowPanel.ShowImage = true;
            this.BtnShowPanel.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnShowPanel_Click);
            // 
            // BtnShowManual
            // 
            this.BtnShowManual.ControlSize = Microsoft.Office.Core.RibbonControlSize.RibbonControlSizeLarge;
            this.BtnShowManual.Image = global::AIProofread.Properties.Resources.icon_manual;
            this.BtnShowManual.Label = "用户手册\r\n";
            this.BtnShowManual.Name = "BtnShowManual";
            this.BtnShowManual.ShowImage = true;
            this.BtnShowManual.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnShowManual_Click);
            // 
            // grpDebug
            // 
            this.grpDebug.Items.Add(this.btnShowPane);
            this.grpDebug.Items.Add(this.btnHidePane);
            this.grpDebug.Items.Add(this.BtnOpenLog);
            this.grpDebug.Items.Add(this.button1);
            this.grpDebug.Items.Add(this.BtnOpenLogger);
            this.grpDebug.Items.Add(this.BtnTest);
            this.grpDebug.Items.Add(this.BtnOpenAppDir);
            this.grpDebug.Items.Add(this.BtnShowVersion);
            this.grpDebug.Items.Add(this.dropDown1);
            this.grpDebug.Label = "开发调试";
            this.grpDebug.Name = "grpDebug";
            this.grpDebug.Visible = false;
            // 
            // btnShowPane
            // 
            this.btnShowPane.Label = "显示面板";
            this.btnShowPane.Name = "btnShowPane";
            this.btnShowPane.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnShowPane_Click);
            // 
            // btnHidePane
            // 
            this.btnHidePane.Label = "隐藏面板";
            this.btnHidePane.Name = "btnHidePane";
            this.btnHidePane.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.btnHidePane_Click);
            // 
            // BtnOpenLog
            // 
            this.BtnOpenLog.Label = "打开日志目录";
            this.BtnOpenLog.Name = "BtnOpenLog";
            this.BtnOpenLog.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnOpenLog_Click);
            // 
            // button1
            // 
            this.button1.Label = "更新测试版本";
            this.button1.Name = "button1";
            this.button1.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.button1_Click);
            // 
            // BtnOpenLogger
            // 
            this.BtnOpenLogger.Label = "打开日志窗口";
            this.BtnOpenLogger.Name = "BtnOpenLogger";
            this.BtnOpenLogger.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnOpenLogger_Click);
            // 
            // BtnTest
            // 
            this.BtnTest.Label = "获取当前位置";
            this.BtnTest.Name = "BtnTest";
            this.BtnTest.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnTest_Click);
            // 
            // BtnOpenAppDir
            // 
            this.BtnOpenAppDir.Label = "打开插件目录";
            this.BtnOpenAppDir.Name = "BtnOpenAppDir";
            this.BtnOpenAppDir.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnOpenAppDir_Click);
            // 
            // BtnShowVersion
            // 
            this.BtnShowVersion.Label = "版本查看";
            this.BtnShowVersion.Name = "BtnShowVersion";
            this.BtnShowVersion.Click += new Microsoft.Office.Tools.Ribbon.RibbonControlEventHandler(this.BtnShowVersion_Click);
            // 
            // dropDown1
            // 
            ribbonDropDownItemImpl1.Label = "开发";
            ribbonDropDownItemImpl2.Label = "测试";
            ribbonDropDownItemImpl3.Label = "生产";
            this.dropDown1.Items.Add(ribbonDropDownItemImpl1);
            this.dropDown1.Items.Add(ribbonDropDownItemImpl2);
            this.dropDown1.Items.Add(ribbonDropDownItemImpl3);
            this.dropDown1.Label = "环境";
            this.dropDown1.Name = "dropDown1";
            // 
            // Ribbon1
            // 
            this.Name = "Ribbon1";
            this.RibbonType = "Microsoft.Word.Document";
            this.Tabs.Add(this.tabAIProofread);
            this.Load += new Microsoft.Office.Tools.Ribbon.RibbonUIEventHandler(this.Ribbon1_Load);
            this.tabAIProofread.ResumeLayout(false);
            this.tabAIProofread.PerformLayout();
            this.group1.ResumeLayout(false);
            this.group1.PerformLayout();
            this.Group.ResumeLayout(false);
            this.Group.PerformLayout();
            this.grpOther.ResumeLayout(false);
            this.grpOther.PerformLayout();
            this.group2.ResumeLayout(false);
            this.group2.PerformLayout();
            this.grpDebug.ResumeLayout(false);
            this.grpDebug.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        internal Microsoft.Office.Tools.Ribbon.RibbonTab tabAIProofread;
        internal Microsoft.Office.Tools.Ribbon.RibbonGroup group1;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnLogout;
        internal Microsoft.Office.Tools.Ribbon.RibbonLabel LblNickname;
        internal Microsoft.Office.Tools.Ribbon.RibbonLabel LblDate;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnLogin;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnProofreadAll;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnClear;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnOpenLexicon;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnSetting;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnGetContact;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnUpdate;
        internal Microsoft.Office.Tools.Ribbon.RibbonGroup grpDebug;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnShowPane;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnHidePane;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnOpenLog;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton button1;
        internal Microsoft.Office.Tools.Ribbon.RibbonGroup Group;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton ButtonSaveCache;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton ButtonLoadCache;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnOpenLogger;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnTest;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnOpenAppDir;
        internal Microsoft.Office.Tools.Ribbon.RibbonGroup group2;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnShowPanel;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnExportProofreadResult;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnShowVersion;
        internal Microsoft.Office.Tools.Ribbon.RibbonDropDown dropDown1;
        internal Microsoft.Office.Tools.Ribbon.RibbonGroup grpOther;
        internal Microsoft.Office.Tools.Ribbon.RibbonMenu menuSencenDect;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnDetectionAll;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnDetectionParagraph;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton btnDetectionHistory;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnShowManual;
        internal Microsoft.Office.Tools.Ribbon.RibbonMenu menuProofreadList;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnProofreadExact;
        internal Microsoft.Office.Tools.Ribbon.RibbonButton BtnProofreadFull;
    }

    partial class ThisRibbonCollection
    {
        internal Ribbon1 Ribbon1
        {
            get { return this.GetRibbon<Ribbon1>(); }
        }
    }
}
